/* Local fixes for Hero section */
.page-how-to-buy .section-hero .typography-intro {
    margin-bottom: 50px;
}

@media only screen and (max-width: 1068px) {
    .page-how-to-buy .section-hero .typography-intro {
        margin-bottom: 50px;
    }
}

@media only screen and (max-width: 735px) {
    .page-how-to-buy .section-hero .typography-intro {
        margin-bottom: 50px;
    }
}


/* Subsection only on M viewport */
@media only screen and (max-width: 1068px) and (min-width: 736px) {
    .page-how-to-buy .section-hero .subsection {
    	display: none;
    }
}
 .page-how-to-buy .section-subhero {
 	display: none;
 }
@media only screen and (max-width: 1068px) {
    .page-how-to-buy .section-subhero {
    	display: block;
        background: #fff;
    }
    .page-how-to-buy .section-subhero .section-content {
        padding-bottom: 0
    }
}
@media only screen and (max-width: 735px) {
    .page-how-to-buy .section-subhero {
    	display: none;
    }
}

/* Breakline only on M viewport */
.page-how-to-buy .section-hero br.medium {
	display: none;
}
@media only screen and (max-width: 1068px) and (min-width: 736px) {
    .page-how-to-buy .section-hero br.medium {
    	display: block;
    }
}

/* Fixed margin top for Loweringcosts section */
@media only screen and (max-width: 1068px) and (min-width: 736px) {
    .page-how-to-buy .section-loweringcosts .block.pricing {
        margin-top: 30px;
    }
}
@media only screen and (max-width: 735px) {
    .page-how-to-buy .section-loweringcosts .block {
        margin-bottom: 0;
    }
}